@charset "UTF-8";

body {
    font-family: "Josefin Sans", "Futura", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", "メイリオ", Meiryo, sans-serif;
    background-color: #fff;
    color: #444444;
    text-align: center;
    width: 100%;
    margin: auto;
}

img {
    width: 100%;
    vertical-align: middle;
}

.content {
    padding: 7% 150px;
}

.ttl {
    margin: 10px auto 0;
}

.pink {
    color: #ff71a0
}

@media screen and (min-width:760px) {
    .sp {
        display: none;
        margin: 0 auto;
    }

    .pc {
        display: block;
        width: 100%;
    }

    .ttl_txt {
        margin: 30px 0;
        font-size: 22px;
    }
}

@media screen and (max-width:760px) {
    .sp {
        display: block;
    }

    .pc {
        display: none;
    }

    body {
        box-shadow: none;
        width: 100%;
    }

    .content {
        padding: 40px 20px;
    }

    .ttl {
        margin: 10px auto 0;
    }

    .ttl_txt {
        margin: 10px 0;
    }
}

/* ヘッダー */
header {
    background-color: #7bc5db;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}

.header_left {
    width: 15%;
    padding: 1% 0 1% 4%;
}

.header_right {
    width: 100%;
    max-width: 400px;
}

/* 右（白背景） */
.header_right_wrap {
    background: #fff;
    padding: 1% 4%;
    display: flex;
    align-items: center;
}

@media screen and (max-width:760px) {

    header {
        padding: 0;
        /* ←外側余白も消す */
    }

    .header_left {
        padding: 8px 0 8px 12px;
        /* 左だけ余白 */
    }

    .header_right_wrap {
        padding: 0;
        display: flex;
        align-items: center;
    }

    .header_right {
        width: 120px;
        /* 固定にすると安定 */
    }

    .header_right_wrap {
        background: #fff;
        padding: 1% 4%;
        display: flex;
    }

}


/* mv */
.mv_container {
    position: relative;
    margin: 40px auto;
    max-width: 1150px;
}

.mv_wrp {
    background-image: url(../img/mv_bg.jpg);
}

.image {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation: image-switch-animation 25s infinite;
}

/* 1枚目だけ通常配置して高さ基準にする */
.image:first-child {
    position: relative;
}

.image:nth-of-type(1) {
    animation-delay: 0s;
}

.image:nth-of-type(2) {
    animation-delay: 5s;
}

.image:nth-of-type(3) {
    animation-delay: 10s;
}

.image:nth-of-type(4) {
    animation-delay: 15s;
}

.image:nth-of-type(5) {
    animation-delay: 20s;
}

@keyframes image-switch-animation {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    25% {
        opacity: 1;
    }

    30% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* text */
.mv_sub {
    position: absolute;
    top: 10px;
    left: -50px;
    width: 17%;
}

.mv_main {
    position: absolute;
    bottom: 35px;
    left: 150px;
    width: 70%;
}

@media screen and (max-width:760px) {
    .mv_container {
        margin: 20px auto;
        width: 90%;
    }

    .mv_sub {
        position: absolute;
        top: 15px;
        left: 15px;
        width: 120px;
    }

    .mv_main {
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
        width: 85%;
    }

    header {
        padding: 0px;
    }

    .header_left {
        width: 160px;
    }

    .header_right {
        width: 140px;
    }
}

/* TOP */
.top {
    padding: 20px 20px 30px;
}

.top img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

@media screen and (min-width:760px) {
    .top {
        display: flex;
        width: 95%;
        max-width: 1300px;
        margin: 0 auto;
        align-items: center;
        gap: 20px;
        justify-content: center;
    }

    .top img {
        margin-bottom: 3%;
    }

    .top img:first-child {
        width: 48% !important;
    }

    .top img.pc {
        width: 48% !important;
    }

    .top img.sp {
        display: none !important;
    }
}


@media screen and (max-width:759px) {
    .top img.sp {
        display: block;
    }

    .top img.pc {
        display: none;
    }
}

/* CTA */
.cta {
    background-image: url(../img/cta01_sp_bg.jpg)
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    pointer-events: none;
    transition: .3s;

    overflow: auto;
    z-index: 9999999;
    overscroll-behavior: contain;
}

.popup-content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    width: 100%;
    text-align: center;
    padding: 30px 0 10px;
}

.tel01,
.tel02,
.tel03,
.tel04 {
    margin: 0 auto;
    width: 80%;
    display: block;
    padding: 10px;
    border: 1px solid #292929;
    border-radius: 50px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #292929;
}

.tel01:hover {
    background-color: #fdbac9;
    color: #fff;
}

.tel02:hover {
    background-color: #fdbac9;
    color: #fff;
}

.tel03:hover {
    background-color: #fdbac9;
    color: #fff;
}

.tel04:hover {
    background-color: #7bc5db;
    color: #fff;
}

.close {
    text-decoration: none;
    color: #292929;
}

.popup:target {
    opacity: 1;
    pointer-events: auto;
}

.popup-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width:760px) {
    .fl {
        display: flex;
    }

    .cta .content {
        max-width: 900px;
        margin: 0 auto;
        padding: 3%;
    }

    .tel01,
    .tel02,
    .tel03,
    .tel04 {
        width: 500px;
    }
}

/* photo */
.photo {
    position: relative;
    background-image: url(../img/make_pc_bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}

@media (max-width:760px) {
    .photo {
        padding: 66px 0 62px;
        background-image: url(../img/make_sp_bg.jpg);
        background-size: 100% auto;
    }

    .photo-slider {
        position: relative;
        max-width: 1300px;
        margin: 23px auto 0;
        padding: 0 20px;
        box-sizing: border-box;
    }
}

.make {
    margin-top: 0%;
}

.plan {
    margin-top: 0%;
}

/* 背景 */
.photo-bg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 0;
}

/* 中身を前面に */

.photo .ttl_txt {
    margin-bottom: 4%;
    font-size: 20px;
}

/* スライダー */
.photo-slider {
    position: relative;
    max-width: 1300px;
    margin: 40px auto 0;
    padding: 0 20px;
    box-sizing: border-box;
}

/* ラベル */
.slider-label {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;
    width: 110px;
}

@media screen and (min-width:760px) {
    .slider-label {
        position: absolute;
        top: -20px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 20;
        width: 134px;
    }

    .photo .content {
        position: relative;
        z-index: 1;
        padding: 100px 20px 180px 20px;
    }
}

.slider-mask {
    overflow: hidden;
    width: 100%;
}

.slider-track {
    display: flex;
    gap: 20px;
    transition: transform .4s;
    width: 100%;
}

.slide {
    flex: 0 0 calc((100% - 40px) / 3);
    opacity: .4;
    transform: scale(.9);
    transition: .4s;
}

.slide.active {
    opacity: 1;
    transform: scale(1);
}

.slide img {
    width: 100%;
    display: block;
}

/* 矢印 */
.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    font-size: 30px;
    background: none;
    cursor: pointer;
    z-index: 10;
    color: #292929 !important;
}

.prev {
    left: 10px;
}

.next {
    right: 10px;
}

/* SP */
@media (max-width:760px) {
    .slider-track {
        gap: 0;
    }

    .slide {
        flex: 0 0 100%;
        opacity: 1;
    }


    .prev {
        left: -6px;
    }

    .next {
        right: -6px;
    }

    .photo .ttl_txt {
        margin-bottom: 15%;
        font-size: 14px;
    }

    .photo .ttl {
        margin-bottom: 5%;
        margin-top: -4%;
        width: 80%;
    }

}

@media screen and (min-width:760px) {

    .photo {
        background-size: cover;
    }

    .photo .ttl {
        width: 380px;
        margin-top: 1%;
    }

    .location-slider .ttl {
        width: 600px;
    }

}

@media screen and (min-width:760px) {

    /* 矢印消す */
    .photo-slider .arrow {
        display: none;
    }

    /* スライド止める */
    .photo-slider .slider-track {
        transform: none !important;
        justify-content: center;
    }

    /* 全部表示 */
    .photo-slider .slide {
        opacity: 1 !important;
        transform: none !important;
    }

    /* はみ出し解除 */
    .photo-slider .slider-mask {
        overflow: visible;
    }
}

/* movie */
.movie {
    background-image: url(../img/movie_sp_bg.jpg);
    background-position: 0 0, 9px 18px;
    background-size: 20px 40px;
}

/* movie */
.movie {
    background-image: url(../img/movie_sp_bg.jpg);
    background-position: 0 0, 9px 18px;
    background-size: 20px 40px;
}

/* movie */
.movie {
    background-color: #7bc5db;
    background-image: radial-gradient(circle, #7bc5db 5px, transparent 5px), radial-gradient(circle, #7bc5db 5px, transparent 5px);
    background-position: 0 0, 9px 18px;
    background-size: 20px 40px;
}

.movie .back {
    position: relative;
}

.movie .inner {
    position: absolute;
    top: 23px;
    left: 50%;
    transform: translateX(-50%);
}

.movie .ttl {
    width: 250px;
    padding: 0 48px 24px 48px;
}

#video .soundBtn {
    color: #fff;
    cursor: pointer;
    background: #201917;
    margin-top: 10px;
    padding: .5em 1em;
    line-height: 1;
    border-radius: 10px;
}

@media screen and (max-width:760px) {
    video {
        width: 250px;
    }

    .movie .ttl_txt {
        margin: 5px 0 15px;
    }
}

@media screen and (min-width:760px) {
    .movie .back {
        max-width: 600px;
        margin: 0 auto;
    }

    .movie .inner {
        top: 89px;
    }

    .movie .ttl {
        width: 400px;
        padding: 0 48px 24px 48px;
    }

    video {
        width: 93%;
    }

    .movie .ttl_txt {
        margin: 10px 0 30px;
    }
}

/* video中央＆ズレ防止 */
.movie video {
    display: block;
    margin: 0 auto;

}


/* collection slider */
.collection-slider {
    background: url(../img/collection_pc_bg.jpg) no-repeat center / cover;
    padding: 80px 20px 60px;
    text-align: center;
}

/* タイトル */
.collection-title {
    width: 400px;
    margin: 0 auto 30px;
}


.collection-wrap {
    position: relative;
    max-width: 900px;
    margin: 0 auto;
}

.collection-mask {
    overflow: hidden;
    position: relative;

}

.collection-track {
    display: flex;
    transition: transform .4s ease;
    align-items: center;
}

.collection-slide {
    flex: 0 0 calc((100% - 40px) / 3);
}

/* 中央だけ強調 */
.collection-slide.active {
    opacity: 1;
    transform: scale(1);
}

.collection-slide img {
    width: 100%;
    display: block;
}

.collection-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
    border: none;
    font-size: 24px;
    background: none;
    color: #000 !important;
    -webkit-appearance: none;
    appearance: none;
}


.collection-arrow.prev {
    left: -40px;
}

.collection-arrow.next {
    right: -40px;
}

.collection-count {
    margin-top: 10px;
    font-size: 20px;
}


@media screen and (max-width:760px) {

    .collection-slider {
        background-image: url(../img/collection_sp_bg.jpg);
        aspect-ratio: 375 / 520;
        /* ←SP画像サイズに合わせる */
    }

    .collection-title {
        display: none;
    }

    .collection-count {
        margin-top: 10px;
        font-size: 14px;
    }

    .collection-wrap {
        position: relative;
    }

    .collection-mask {
        position: relative;
        margin-top: 98px;
    }

    .collection-track {
        gap: 0;
    }

    .collection-slide {
        flex: 0 0 75%;
        margin: 0 5%;
    }

    .collection-arrow {
        top: 45%; /* ←ここでFVズレ防止 */
      }

      .collection-arrow.prev {
        left: -5px;
    }
    
    .collection-arrow.next {
        right: -5px;
    }

}

/* reason */
.reason {
    background-repeat: no-repeat;
    background-position: right top;
}

.reason .ttl {
    width: 100%;
    margin-top: 0;
}

.reason .content {
    padding: 0px;
}

@media screen and (max-width:760px) {
    .reason .content {
        padding: 40px 0 0px;
    }

    .reason .ttl {
        width: 100%;
        margin-top: -11%;
    }
}

/* galleryフォトギャラリー */

.gallery {
    position: relative;
    background: url(../img/gallery_sp_bg.jpg) no-repeat center top / cover;
    padding: 120px 0 100px;
}

@media screen and (min-width:760px) {
    .gallery {
        background: url(../img/gallery_pc_bg.jpg)no-repeat center top / cover;
        padding: 180px 0 50px;
    }
}


.gallery-slider {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 70px;
}


/* メイン3枚構成 */
.gallery-main-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: nowrap;
    overflow: hidden;
    /* ←追加 */
}

/* 中央 */
.gallery-main {
    width: 50%;
    max-width: 400px;
}

/* 左右 */
.gallery-side {
    width: 30%;
    max-width: 250px;
}

/* サムネ */
.gallery-thumbs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: -3px;
    align-items: center;
}

.gallery-thumbs img {
    display: block;
    width: 100%;
    height: auto;
}

.thumb {
    width: 70px;
    flex: 0 0 70px;
}

.thumb:nth-child(even) {
    transform: rotate(3deg);
}

.thumb.active {
    opacity: 1;
    transform: scale(1.1);
}

@media screen and (max-width:760px) {

    .gallery-thumbs {
        display: grid;
        /* ← flexやめる */
        grid-template-columns: repeat(4, 1fr);
        /* ←4列固定 */
        gap: 10px;
        max-width: 320px;
        margin: 0 auto;
    }

    .thumb {
        width: 100%;
        /* ←70pxやめる */
    }

}

/* 矢印 */
.gallery-arrow {
    position: absolute;
    top: 38%;
    transform: translateY(-50%);
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 10;
    color: #000 !important;
    -webkit-appearance: none;
    appearance: none;
}

.gallery-arrow.prev {
    left: 75px;
}

.gallery-arrow.next {
    right: 75px;
}


/* SP */
@media screen and (max-width:760px) {

    .gallery-main-wrap {
        flex-direction: column;
    }

    .gallery-side {
        display: none;
    }

    .gallery-main {
        width: 80%;
    }

    .gallery-slider {
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        max-width: 1000px;
    }

    .gallery-arrow.prev {
        left: 10px;
    }

    .gallery-arrow.next {
        right: 10px;
    }

    .gallery {
        min-height: 482px;
    }
}


/* set */
.set {
    background-image: url(../img/studio_sp_bg.jpg);
    padding-bottom: 50px;
    margin-top: -3%;
}

.set .ttl {
    margin-bottom: -30px;
}

.set-ttl {
    width: 87%;
    margin: 25px auto 15px;
}

/* ループ用画像は初期非表示 */
.set-slider-track .loop-sp {
    display: none;
}

/* PC：通常表示 */
.set-slider01,
.set-slider02 {
    overflow: hidden;
    width: 100%;
}

.set-slider-track {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

.set-slider-track img {
    display: block;
    max-width: 180px;
    width: 100%;
    height: auto;
}

/* SPのみ横スクロールアニメーション */
@media screen and (max-width:767px) {

    .set-slider01,
    .set-slider02 {
        overflow: hidden;
        width: 100%;
    }

    .set-slider-track {
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 10px;
        width: max-content;
        animation: setSliderMove 25s linear infinite;
    }

    .set-slider02 .set-slider-track {
        animation: setSliderMoveReverse 25s linear infinite;
    }

    .set-slider-track img {
        width: 110px;
        max-width: none;
        flex-shrink: 0;
    }

    .set-slider-track .loop-sp {
        display: block !important;
    }
}

@media screen and (min-width:768px) {
    .set {
        padding-bottom: 5%;
    }

    .set .ttl {
        margin-bottom: -46px;
    }

    .set-ttl {
        width: 400px;
        margin: 35px auto 15px;
    }
}

@keyframes setSliderMove {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@keyframes setSliderMoveReverse {
    0% {
        transform: translateX(-50%);
    }

    100% {
        transform: translateX(0);
    }
}

/* price */


/* location slider */
.location-slider {
    text-align: center;
    padding: 50px 20px;
    background-image: url(../img/photoplan_bg.jpg);
}

.location-mask {
    overflow: hidden;
    margin: 20px auto;
    max-width: 700px;
}

.location-track {
    display: flex;
    transition: transform .4s ease;
}

/* 1枚表示 */
.location-slide {
    flex: 0 0 100%;
}

.location-slide img {
    width: 100%;
    display: block;
}

/* ドット */
.location-dots {
    display: flex;
    justify-content: center;
    gap: 8px;
    margin-top: -10px;
}

.location-dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #bbb;
    cursor: pointer;
    transition: .3s;
}

.location-dot.active {
    background: #6aa3b0;
    /* ←デザインに合わせて */
    transform: scale(1.3);
}

.location-slider .ttl_txt {
    margin-top: 3%;
    font-size: 20px;
}

@media screen and (max-width:768px) {

    .location-slider .ttl_txt {
        margin-top: 4%;
        font-size: 14px;
    }
}


/* voice */
.voice {
    background-image: url(../img/voice_sp_bg.jpg);
    background-size: cover;
    /* ←崩れ防止 */
    background-position: center;
    /* ←崩れ防止 */
}

/* PC用 */
@media screen and (min-width:760px) {
    .voice {
        background-image: url(../img/voice_pc_bg.jpg);
    }
}

/*
.rating {
    margin-left: 20px;
} */

/* スライダー */
.voice-slider {
    position: relative;
    max-width: 900px;
    margin: 10px auto;
    margin-top: 8%;
}

/* 表示範囲 */
.voice-mask {
    overflow: hidden;
}

/* トラック */
.voice-track {
    display: flex;
    transition: transform .4s ease;
}

/* スライド */
.voice-slide {
    flex: 0 0 100%;
}

.voice-slide img {
    width: 100%;
    display: block;
}

/* 矢印 */
.voice-arrow {
    position: absolute;
    top: 38%;
    transform: translateY(-50%);
    border: none;
    font-size: 28px;
    background: none;
    cursor: pointer;
    z-index: 10;
    color: #292929;
}

.voice-arrow.prev {
    left: -20px;
}

.voice-arrow.next {
    right: -20px;
}

.anno {
    font-size: 10px;
    color: #888;
    text-align: right;
}

@media screen and (min-width:760px) {
    .rating {
        margin: 0 auto;
        width: 580px;
    }

    .voice .ttl_txt {
        margin-top: 0;
    }

    .voice-slider {
        max-width: 850px;
        margin: 20px auto;
    }

    .voice .content {
        padding: 5% 20px 3%;
    }

    .voice-arrow.prev {
        left: -50px;
    }

    .voice-arrow.next {
        right: -50px;
    }
}

/* flow */
.flow {
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 70px;
}

.flow .ttl {
    width: 250px;
    margin-bottom: 10px;
}

.flow .content {
    padding: 40px 0 50px;
}

@media screen and (min-width:760px) {
    .flow {
        background-size: 120px;
    }

    .flow .ttl {
        width: 380px;
    }

    .flow .content {
        padding: 5% 20px;
        max-width: 1200px;
        margin: 0 auto;
    }
}

/* QA */
.qa {
    background-image: url(../img/qa_bg.jpg)
}

.qa .ttl {
    width: 250px;
}

@media screen and (min-width: 767px) {
    .qa .ttl {
        min-width: 400px;
        margin-bottom: 2%;
    }
}


.qa-accordion {
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
}

.qa-item {
    background: #fff;
    border-radius: 7px;
    margin-top: 16px;
    overflow: hidden;
}

.qa-question {
    width: 100%;
    border: none;
    background: #fff;
    padding: 18px 16px;
    display: flex;
    justify-content: space-between;
    gap: 12px;
    cursor: pointer;
    text-align: left;
}

.qa-head {
    display: flex;
    gap: 12px;
    min-width: 0;
}

.qa-icon-q,
.qa-icon-a {
    width: 30px;
    height: 30px;
    object-fit: contain;
    flex-shrink: 0;
}

.qa-text {
    font-size: 20px;
    font-weight: 700;
    color: #555;
    line-height: 1.5;
}

.qa-toggle {
    position: relative;
    flex: 0 0 28px;
    width: 28px;
    height: 28px;
}

.qa-toggle::before,
.qa-toggle::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background: #b8b8b8;
    border-radius: 999px;
    transform: translate(-50%, -50%);
    transition: 0.3s ease;
}

.qa-toggle::before {
    width: 20px;
    height: 2px;
}

.qa-toggle::after {
    width: 2px;
    height: 20px;
}

.qa-item.is-open .qa-toggle::after {
    opacity: 0;
}

.qa-answer {
    display: none;
    padding: 0 16px 18px;
}

.qa-answer-inner {
    border-top: 1px dashed #d7d7d7;
    padding-top: 16px;
    display: flex;
    align-items: flex-start;
    gap: 12px;
}

.qa-answer-text {
    font-size: 18px;
    line-height: 1.4;
    color: #666;
    text-align: left;
    letter-spacing: 0.02em;
}

/* SP調整 */
@media screen and (max-width: 767px) {
    .qa-question {
        padding: 14px 12px 10px;
        gap: 10px;
    }

    .qa-head {
        gap: 10px;
    }

    .qa-text {
        font-size: 17px;
        line-height: 1.5;
    }

    .qa-toggle {
        flex: 0 0 22px;
        width: 22px;
        height: 22px;
    }

    .qa-toggle::before {
        width: 16px;
    }

    .qa-toggle::after {
        height: 16px;
    }

    .qa-answer {
        padding: 0 12px 14px;
    }

    .qa-answer-inner {
        padding-top: 12px;
        gap: 10px;
    }

    .qa-answer-text {
        font-size: 15px;
        line-height: 1.5;
    }
}

/* map */
.box {
    position: relative;
}

@media screen and (max-width: 768px) {
    iframe {
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
    }

    .logo {
        max-width: 100px;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }

    .logo2 {
        max-width: 100px;
        display: block;
        margin: 0 auto;
        margin-bottom: 2%;
        margin-top: 10%;
    }
}

@media screen and (min-width: 767px) {
    .box {
        max-width: 900px;
        margin: 0 auto;
    }

    .box iframe {
        position: absolute;
        top: 61%;
        right: 5%;
        transform: translateY(-50%);
        width: 40%;
        aspect-ratio: 4 / 2.5;
        height: auto;
    }

    .logo {
        max-width: 200px;
        display: block;
        margin: 0 auto;
        margin-bottom: 1%;
    }

    .logo2 {
        max-width: 200px;
        display: block;
        margin: 0 auto;
        margin-top: 3%;
    }
}

/* form */
.form {
    background-image: url(../img/form_bg.jpg);
    padding: 40px 20px 116px;
}

@media screen and (min-width: 767px) {
    .form img {
        width: 450px;
    }

    .form {
        padding: 50px 20px;
    }
}

/* 追従 */
.tuiju {
    position: fixed;
    z-index: 1000;
    opacity: 0;
    transform: translateY(20px);
    transition: .3s;
    display: flex;
    background-color: #190a00;
    padding: 12px;
}

.tuiju.show {
    opacity: 1;
    transform: translateY(0);
}

.tuiju img {
    width: 100%;
    display: block;
}

@media screen and (min-width: 767px) {
    .tuiju {
        display: none;
    }
}

/* footer */
footer {
    padding: 50px 0;
    background-color: #190a00;
    color: #fff;
}

.company-title {
    margin: 0 0 18px;
    font-size: 15px;
}

.company-info {
    margin: 0 auto;
}

.company-row {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 12px;
    flex-wrap: wrap;
}

.company-row p {
    margin: 0;
    font-size: 13px;
    line-height: 1.5;
    white-space: nowrap;
}

/* SP */
@media screen and (max-width: 767px) {
    .company-title {
        font-size: 15px;
        margin-bottom: 16px;
    }

    .company-row {
        display: block;
        margin-bottom: 8px;
    }

    .company-row p {
        font-size: 12px;
        white-space: normal;
        margin-bottom: 4px;
    }

    footer {
        padding: 30px 0;
        background-color: #190a00;
        color: #fff;
    }
}